.report-container {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
/*  background-color: blue; */
}

.report-chart {
	width: 141px;
/*  background-color: green; */
}

.report-comments {
	width: 622px;
  padding-left: 15px;
/*  background-color: yellow; */
}

.report-title {
  font-size: larger;
}

.report-username {
  font-size: larger;
  color: DimGray;
}

.report-fullname {
  font-size: larger;
  font-weight: normal;
  color: DimGray;
}

.report-date {
	font-style: italic;
	font-size: smaller
}

.comment-block {
  margin-left: 1em;
}

.comment-text {
}

.notice-block {
  color: white;
  background-color: deepskyblue;
  border-radius: 25px;
  padding: 1em 2em;
  margin: 3em;
}

.alert-badge {
  color: white;
  background-color: red;
  border-radius: 25px;
  padding: 0 0.4em;
}
.alert-badge-menu {
  font-size: 80%;
}

.new-content {
/*
  background-color: aliceblue;
  border: solid 1px midnightblue;
  background-color: mintcream;
  border: solid 1px mediumaquamarine;
  background-color: ghostwhite;
  border: solid 1px midnightblue;
*/
  background-color: #f6f9fb;
  border: solid 1px steelblue;
  border-radius: 10px;
  padding: .3em .6em;
}

.btn, .btn a, button, input[type="submit"] {
  display: inline-block;
  padding: 6px 9px;
  color: white !important;
  text-align: center;
  background: #4998F2;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-size: 18px;
  font-weight: 700;
  text-transform: x-uppercase;
  text-shadow: 0px 0px 0px transparent !important;
  text-decoration: none !important;
  border: solid 2px #356229;
}

@media screen and (max-width: 744px) {
	.report-comments {
		width: 553px;
/*		background-color: yellow; */
	}
}